<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.finance.mapper.FinanceBillAuditMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="testResultMap" type="org.springblade.report.entity.Test">
        <result column="id" property="id"/>
        <result column="name" property="name"/>
    </resultMap>


    <select id="selectTestPage" resultMap="testResultMap">
        select * from test where is_deleted = 0
    </select>

    <select id="selectTest" parameterType="java.util.Map" resultType="java.util.LinkedHashMap">
        ${sql}
    </select>
</mapper>
